/*
   bachelor_styles.css
   bachelor supplement to studieguide - stylesheet
   location: http://auinstallation02.cs.au.dk/fileadmin/res/css/studieguide/bachelor_styles.css
   Created by sma on 2011-04-13.
   Copyright 2011 Aarhus University. All rights reserved.
*/

h1 strong{color:#ee7f00 !important;}
h4#au_quaternary_unit a{display:inline;max-height:inherit;position:relative;top:22px;color:#ee7f00 !important;}
h4#au_quaternary_unit a strong{font-family:'AUPassataBold',"Trebuchet MS","Futura Light",Verdana,sans-serif;font-weight:normal;}
div#au_content a[href]:hover,div#au_related_content a[href]:hover{color:#ee7f00 !important;text-decoration:underline !important;}
div#au_content div#au_bachelor_focus {margin-bottom:3em !important;border-bottom:6px solid #000;height:240px; position:relative;margin: -19px -28px 36px !important;}
div#au_content div#au_bachelor_focus_layer1 { position:absolute; background: url(http://bachelor.au.dk/fileadmin/siab.studieguide.au.dk/grafikker/bricks_bg.jpg) top left no-repeat; width:100%; height:100%;}
div#au_content div#au_bachelor_focus_layer2 { position:absolute; background: url(http://bachelor.au.dk/fileadmin/siab.studieguide.au.dk/grafikker/bricks_transp_bg.png) top right no-repeat; width:100%; height:100%;}
div#au_content div#au_bachelor_focus_layer3 { position:absolute; background: url(http://bachelor.au.dk/fileadmin/siab.studieguide.au.dk/grafikker/bricks_female.png) 25% 100% no-repeat; width:100%; height:100%;}
